data:
  userapi_url: http://japi1.weile.com/
  brand:
    id: 1
    tag: jixiang
    domain: jixiang.cn
    name: 吉祥
    userfrom: 7
    client: 16384
    tel: 4008777868
  ymrt:
    cdkey: 6SDK-EMY-6688-KJYSN
    pwd: 437727
    data:
      ename: 吉林省鑫泽网络技术有限公司
      linkman: 邢东海
      phonenum: 0432-81156088
      mobile: 17790074587
      email: xingdonghai@gmail.com
      fax: 0432-81156088
      address: 吉林省 长春市 南关区 南湖大路788号 鸿城国际商务中心
      postcode: 130000
    api_url_domain: hprpt2
  apisdk:
    0:
      app_ids: []
      redis_addr:
        addr: r-2zeee704e290be24.redis.rds.aliyuncs.com:6379 #应用Redis缓存数据库地址
        db: 10
        password: weiLeJXreDis2017
      redis_database_index: 8 # 应用Redis缓存数据库索引
      gsdk_addr: tcp://10.16.196.164:10015
      gsdk_app: userapi
      gsdk_key: ce991fe2e92d1d6d73fc62c6ba420e79
      stats_beanstalkd:
        persistent: true
        host: 127.0.0.1
        port: 11300
        timeout: 1
        logger: nulls
  sududa:
    username: u_ea969a579442
    key: 8bc30a31e63e2287ccdbde8502ae9a2a
    phone: 13756901620
  aliyun:
    region: cn-beijing
    accesskey: LTAIH3iJQh6oP55w
    secret: Ao9OOIIeA4xfi3Z84KuaupUYhyErEs
  wechat:
    appid: wx19abac9b5654ef0f #微信公众平台APPID
    appsecret: 68bd96230157c6950961c4430d306c5e #微信公众平台AppSecret
    token: 3d27fee3fc669fad4de51590124c552b #通信TOKEN配置
    mch_id: 1232676002 #微信支付商户ID
    # api_key: 3a40aaf1187eafa706cdbb14fd7b422f #API秘钥
    api_key: d2b8d47cb89a1c3931e72f2dce02242c
    sslcert_path: /apiclient_cert.pem #证书路径
    sslkey_path: /apiclient_key.pem  #证书秘钥路径
    sslrootca: /rootca.pem
  amap:
    key: 915ebe6444e9688f3d5a6e473d67e959